/* This is a style sheet in CSS */

body
{
background-color: #FFFFFF;
text-align:center; /* for IE/Win instead of margin:auto; */
}

div.container

{
background: #FFFFFF;
width:750px;

margin:30px auto 0px auto;

border:2px solid #0000BB;

}



div.header

{

background:url(website_header02.jpg) no-repeat;

height:120px;

padding:5px 5px 0 0;

color:black;

clear:left;

border-bottom: 2px solid #0000BB;

line-height:170%;

}



div.footer

{

line-height:150%;

padding:1em;

color:white;

background-color:#0000BB;

clear:both;

}



h3.header

{

font-family: verdana, helvetica, sans-serif;

font-weight: bold;

letter-spacing: 2px;

font-size: 28px;

color: white;

padding:0;

margin-top:0;

text-align:left;

}



p.footer
{
text-align:right;
font-size:9px;
}




div.left

{

float:left;

width:122px;

margin:0;

padding:15px 0 0 8px;

line-height:200%;

}



div.right

{

float:right;

width:170px;

margin:0;

padding:0 0 0 0;

line-height:150%;

}



div.right_item

{
text-align:center; /* for IE/Win instead of margin:auto; */
width:155px;
margin:0;

margin:12px auto 8px auto;
border-bottom:1px dashed #0000BB;

}



div.right_item_last

{
text-align:center; /* for IE/Win instead of margin:auto; */
width:155px;
margin:0;

margin:12px auto 8px auto;

}



div.content

{
float:left;
width:440px;
min-height:700px;
margin:0;
padding-left:0;
padding-bottom:150px;

border-right:1px dashed #0000BB;

border-left:1px dashed #0000BB;

}

div.content_item

{
width:410px;
padding-top:20px;
padding-bottom:10px;
text-align:center; /* for IE/Win instead of margin:auto; */
margin:0 auto 0 auto;
border-bottom:1px dashed #0000BB;

}



div.content_item_last

{
width:410px;
padding-top:20px;
padding-bottom:10px;
text-align:center; /* for IE/Win instead of margin:auto; */
margin:0 auto 0 auto;
}



ul.navbar

{

text-align:left;
list-style-type:none;

font-family:verdana, helvetica, sans-serif;

font-size:16px;

margin:0;

padding:0;

color: #0000BB;

}



a.normal

{
font-family: verdana, helvetica, sans-serif;

font-size: 11px;

line-height:150%;

text-decoration:none;

}



a.normal:link {color: #0000BB}     /* unvisited link */

a.normal:visited {color: #0000BB}  /* visited link */

a.normal:hover {color: #00FFFF}   /* mouse over link */

a.normal:active {color: #0000BB}   /* selected link */



a.left_main

{

text-decoration:none;

}



a.left_main:link {color: #0000BB}     /* unvisited link */

a.left_main:visited {color: #0000BB}  /* visited link */

a.left_main:hover {color: #00FFFF}   /* mouse over link */

a.left_main:active {color: #0000BB}   /* selected link */


a.left_sub

{

text-decoration:none;

font-size:12px;

}



a.left_sub:link {color: #0000BB}     /* unvisited link */

a.left_sub:visited {color: #0000BB}  /* visited link */

a.left_sub:hover {color: #00FFFF}   /* mouse over link */

a.left_sub:active {color: #0000BB}   /* selected link */




P

{
text-align:left;
font-family: georgia, serif;

font-size: 12px;
letter-spacing:1px;
line-height:150%;

}



h3.subheader

{
text-align:left;

font-family: verdana, helvetica, sans-serif;

font-weight: normal;

letter-spacing: 2px;

font-size: 18px;

color: #5B5BBB;

margin:0;

padding-top:20px;

}



h3.smallheader

{
text-align:left;

font-family: verdana, helvetica, sans-serif;

font-weight: normal;

font-size: 16px;

color: #5B5BBB;

margin:0;

padding-top:0;

}




h4.rightheader

{
text-align:left;

font-family:verdana, helvetica, sans-serif;

font-size:16px;

font-weight:normal;

color: #5B5BBB;

padding:0;

margin:0;

}



#picturetable

{

border:0;

width:100%;

}

#phototable
{
border:0;
width:750px;
margin-left: auto;
margin-right: auto;
}

#lecturertable

{

border:0;

width:100%;

}



#cvphoto

{

width:100px;

height:133px;

border:1px solid black;

margin-bottom:20px;

margin-top:20px;

}



#mapimau

{

max-width:374px;

height:358px;

border:1px solid black;

margin-top:20px;

}



td.tableheader

{

border:0;

font-family:verdana, helvetica, sans-serif;

font-size:16px;

font-weight:normal;

color: #0000BB;

padding:10px 0 10px 0;

}



td.tablecontent

{

width:100px;

line-height:150%;

border:0;

font-family:georgia,serif;

font-size:11px;

font-weight:normal;

color: #000000;

padding:0;

margin:0;

text-align:center;

}



td.tablecontentL

{

width:250px;

line-height:150%;

border:0;

font-family:georgia,serif;

font-size:11px;

font-weight:normal;

color: #000000;

padding:0;

margin:0;

text-align:left;

}



td.tablecontentC

{

width:250px;

line-height:150%;

border:0;

font-family:georgia,serif;

font-size:11px;

font-weight:normal;

color: #000000;

padding:0;

margin:0;

text-align:center;

}



td.tablecontentR

{

width:250px;

line-height:150%;

border:0;

font-family:georgia,serif;

font-size:11px;

font-weight:normal;

color: #000000;

padding:0;

margin:0;

text-align:right;

}



td.lecturerR

{

font-family: georgia, serif;

font-size: 12px;

letter-spacing:1px;

line-height:150%;

width:220px;

border:0;

font-weight:normal;

color: #000000;

padding:0;

margin:0;

text-align:left;

}



td.lecturerL

{

width:90px;

border:0;

color: #000000;

padding:5px;

margin:0;


}

div.photoheader
{
text-align:center;
background-color:white;
}